<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Source Document</title>
</head>
<body>
    <ul>
        <li><a href="contacts.html">Contact</a></li>
        <li><a href="blog.html">Blog</a></li>
        <li><a class="file-ety" href="esme.html">My Doc</a></li>
        <li><a href="/contacts.html">Again a Contact</a></li>
        <li><a href="http://www.archlinux.org/">Arch Linux</a></li>
    </ul>
</body>
</html> 